# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Salon' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
pod 'IQKeyboardManager'
pod 'Alamofire'
pod 'LoadingPlaceholderView'

pod 'Firebase/Core'
pod 'Firebase/Messaging'
pod 'Firebase/Analytics'
pod 'Firebase/Storage'

  # Pods for Salon

end
